Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://psxdata-api.fastapicloud.dev/indices
import requests url = "https://psxdata-api.fastapicloud.dev/indices" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://psxdata-api.fastapicloud.dev/indices', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ "<string>" ], "meta": { "timestamp": "<string>", "cached": true, "count": 123 } }
Successful Response
Metadata block for list responses. Always includes count.
Show child attributes